function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Introduction","1#wp999147");
var B=A.fN("MS Office Integration Main Features","2#wp999332");
A=P.fN("Getting Started","3#wp1018317");
B=A.fN("Requirements and Installation","4#wp1018334");
B=A.fN("SSA PDM Embedded Toolbar","5#wp1021076");
A=P.fN("Working with SSA PDM","6#wp1013086");
B=A.fN("Selecting a Server","7#wp1021125");
B=A.fN("Connecting to SSA PDM","8#wp1000787");
var C=B.fN("Selecting a Project","9#wp1001022");
B=A.fN("Opening SSA PDM","10#wp1001175");
B=A.fN("Disconnecting from the SSA PDM Integration","11#wp1014828");
A=P.fN("Managing Files","12#wp1001320");
B=A.fN("How is File Hierarchy Managed?","13#wp1001422");
C=B.fN("Controlling Document Revisions","14#wp1001486");
C=B.fN("File Statuses","15#wp1001522");
C=B.fN("What is the Vault?","16#wp1001557");
B=A.fN("Saving an MS Office File to SSA PDM","17#wp1001579");
B=A.fN("Saving and Unlocking a File","18#wp1018932");
B=A.fN("Checking In a File","19#wp1001709");
B=A.fN("Checking Out a File","20#wp1001869");
B=A.fN("Changing Ownership of a File","21#wp1001893");
B=A.fN("Opening a Document in an SSA PDM WorkSpace","22#wp1016566");
A=P.fN("Mapping File Properties to Document Attributes","23#wp1006260");
B=A.fN("Defining Mapping","24#wp1006322");
C=B.fN("Custom Properties","25#wp1006535");
C=B.fN("Deleting Mapping","26#wp1006579");
B=A.fN("Mapping PDM Attributes to an MS Office Word File","27#wp1006656");
A=P.fN("SSA PDM Integration Query","28#wp1002403");
B=A.fN("Query User Interface","29#wp1002434");
C=B.fN("Query Menus","30#wp1034787");
C=B.fN("Query Toolbar","31#wp1003661");
B=A.fN("Defining a Query","32#wp1026857");
C=B.fN("Running a Query","33#wp1034754");
C=B.fN("Complex Query Example","34#wp1036493");
B=A.fN("Saving a Query","35#wp1004847");
B=A.fN("Running and Modifying a Saved Query","36#wp1004982");
B=A.fN("Working with the Query Results Panel","37#wp1005268");
C=B.fN("Viewing Files in the Integration","38#wp1029775");
C=B.fN("Editing Files in the Integration","39#wp1005467");
C=B.fN("Changing the Query Results Panel Layout","40#wp1005557");
C=B.fN("Printing the Results","41#wp1005584");
C=B.fN("Saving Query Results as an External File","42#wp1005664");
C=B.fN("Personalizing the Query Results Panel Layout","43#wp1005781");
B=A.fN("Setting Query Preferences","44#wp1005936");
B=A.fN("Finding Objects","45#wp1017227");
A=P.fN("Creating Links","46#wp1006793");
B=A.fN("Creating Links Between Documents","47#wp1006799");
B=A.fN("Viewing the Linked Documents in SSA PDM","48#wp1007180");
B=A.fN("Linking a Document to an Item","49#wp1007504");
A=P.fN("Setup and Administration","50#wp1007504");
B=A.fN("Installation and Setup","51#wp1021840");
C=B.fN("Removing Previous Installations","52#wp1024436");
B=A.fN("Vault Parameter Configuration","53#wp1023882");
B=A.fN("Setting the Path for the \"Edit/View in Integration\" Command","54#wp1021302");
B=A.fN("Troubleshooting","55#wp1021304");
B=A.fN("Limitations","56#wp1019717");
A=P.fN("Glossary","57#wp1019581");
}
